/* BASIC css start */
/* 무비 */
.movie-wrap .movie-list ul {display: grid; grid-template-columns: repeat(3, minmax(calc(33.3% - 24px), 1fr)); gap: 60px 40px;}
.movie-wrap .movie-list ul li {margin-bottom:24px;}
.movie-wrap .movie-list ul li .movie-thumb {position: relative; width: 100%; padding-top: 56.25%;}
.movie-wrap .movie-list ul li .movie-thumb iframe {border-radius:8px; position: absolute; width: 100%; height: 100%; top: 0; left: 0;}
.movie-wrap .movie-list ul li p {padding-top:24px; font-size:20px; font-weight:500; text-align:center;}
/* BASIC css end */

